#### D.5.12.26 iniD

Procedure from library `resbinomial.lib` (see resbinomial_lib).

Usage:
  iniD(n); n integer

Return:
  list of lists of zeros of size n

Example:

    LIB "resbinomial.lib";
    iniD(3);
    ==> [1]:
    ==>    [1]:
    ==>       0
    ==>    [2]:
    ==>       0
    ==>    [3]:
    ==>       0
    ==> [2]:
    ==>    [1]:
    ==>       0
    ==>    [2]:
    ==>       0
    ==>    [3]:
    ==>       0
    ==> [3]:
    ==>    [1]:
    ==>       0
    ==>    [2]:
    ==>       0
    ==>    [3]:
    ==>       0

User manual for Singular version 4.4.1, 2025, generated by texi2html.